@media (max-width: 950px) {
  .container-services {
    max-width: 775px;
    margin: 0 auto;
    padding: 0 15px;
  }

  .window-services {
    flex-direction: column;
    margin-bottom: 10px;
  }

  .window-text {
    margin-bottom: 20px;
  }

  .window-desc {
    max-width: 775px;
    margin: 0 auto;
    padding: 0 15px;
    flex-direction: column;
  }

  .window-items {
    flex-direction: column;
    margin-bottom: 60px;
  }

  .roulette {
    flex-direction: column;
    margin-bottom: 60px;
  }

  .roulette-title {
    font-size: 20px;
  }

  .balcony-services {
    flex-direction: column;
    margin-bottom: 10px;
  }

  .balcony-text {
    margin-bottom: 20px;
  }

  .balcony-desc {
    max-width: 775px;
    margin: 0 auto;
    padding: 0 15px;
    flex-direction: column;
  }

  .balcony-items {
    flex-direction: column;
    margin-bottom: 60px;
  }

  .about-us-items {
    flex-direction: column;
  }

  .container-production {
    max-width: 775px;
    margin: 0 auto;
    padding: 0 15px;
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  .partners {
    font-size: 14px;
  }

  .partners-column {
    row-gap: 60px;
  }

  .partners-row {
    column-gap: 20px;
  }
}

@media (max-width: 375px) {
  .ourphone-title {
    font-size: 18px;
  }
  
  .howwork-title-item {
    font-size: 16px;
  }

  .howwork-icon {
    margin-left: 0px;
  }

  .aboutus-title {
    font-size: 16px;
  }

  .aboutus-icon {
    margin-left: 0px;
  }

  .contacts-title {
    margin-bottom: 65px;
    font-size: 36px;
    font-weight: 500;
    text-align: center;
  }
}